Bug 128493 - Input Switcher applet cannot be added on the panel
Summary: Input Switcher applet cannot be added on the panel
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: im-sdk   
(Show other bugs)
Version: rawhide
Hardware: athlon Linux
medium
medium
Target Milestone: ---
Assignee: Yu Shao
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-23 16:27 UTC by Ivan Gyurdiev
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-06 12:06:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ivan Gyurdiev 2004-07-23 16:27:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040706 Firefox/0.9.1

Description of problem:
It just doesn't work for me at all. It does nothing when I attempt to
add it to the panel. How can I provide more useful information?

I have the IIIMf server installed and running.





Version-Release number of selected component (if applicable):
gnome-applets-2.6.0-8

How reproducible:
Always

Steps to Reproduce:
1. See Summary
    

Additional info:

Comment 1 Ivan Gyurdiev 2004-08-06 12:06:20 UTC
Can no longer reproduce.


Note You need to log in before you can comment on or make changes to this bug.